@charset "shift_jis";

#linepresentcp-body {
   box-sizing: border-box;
   margin-bottom: 50px;
   font-size:16px;
   line-height: 1.5;
   color:#222;
   width:830px;
}
#linepresentcp-body h1, h2 {
	font-size: 18px;
	margin: 0px;
}
#linepresentcp-body h3, h4 {
	font-size: 16px;
}
#linepresentcp-body ul {
	padding-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
}
.img-box {
	display: inline-box;
	margin: 10px 0;
}
.pt_link {
	text-decoration: underline;
	cursor: pointer;
	color: #3079ED;
}
.pt_link:hover {
	text-decoration: none;
}
/*タイトル空白*/
.linecp-title {
	margin: 0 0 5px;
}
.msg-top {
	margin:20px 0;
	text-align: center;
}
.contents-sec {
	margin: 0 0 30px;
}
.msg-contents {
	margin:30px 0;
}
.msg-bold{
	font-weight: bold;	
}
/*フォントサイズ17px*/
.ft-17 {
	font-size: 17px;
}
/*グレー背景*/
.by_titlebg {
    font-size: 12px;
    background-color: #F2F2F2;
    padding: 15px 30px 25px;
    margin-top: 40px;
    /* border-radius: 5px; */
}
/* 位置下がりテキスト*/
#linepresentcp-body .text_indent {
	position: relative;
    padding-left: 18px
}
#linepresentcp-body .text_indent::before {
	content: "・";
	position: absolute;
	left: 0;
}

#linepresentcp-body .kome_indent {
	position: relative;
    padding-left: 18px
}
#linepresentcp-body .kome_indent::before {
	content: "※";
	position: absolute;
	left: 0;
}

#linepresentcp-body .combtn1 {
	width: 360px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #47D45A;
    border: none;
    border-radius: 15px;
    padding: 15px 40px;        
	display: inline-block;
    text-decoration: none;
    line-height: 1.6;
    cursor: pointer;
    text-align: center;
}

.entry_btn{
	width: 360px;
	font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #FFC000;
    border: none;
    border-radius: 15px;
    padding: 15px 40px;
    display: inline-block;
    text-decoration: none;
    line-height: 1.6;
    cursor: pointer;
}

.img_box {
	margin:20px 0 40px;
}

.entry_btn:hover {
	opacity: 0.8;
}

#linepresentcp-body .combtn1:hover {
	opacity: 0.8;
}

#entry_guest {
	display:none;
	text-align: center;
	margin: 20px 0px 10px 0px;
}
#entry_disp {
	display:none;
	text-align: center;
    margin: 20px 0px 10px 0px;
}

.btn_area {
	padding: 5px;
	border-radius: 10px;
	line-height: 2.0;
	box-shadow: none;
	margin: 0 auto;
}

.btn-gray {
	width: 300px;
	font-size: 20px;
	color: #7F7F7F;
	border: 1px solid #999;
	background-color: #E8E8E8;
	background-image: none;
}

.combtn {
	 width: 250px;
	 font-size: 18px;
	 font-weight: bold;
	 border-radius: 5px;
	 padding: 12px 10px;
}

#entry_ng_msg {
	max-width: 420px;
	margin: 15px auto 0;
	padding: 10px 15px;
	border: 2px solid #FFCC00;
	background-color: #FFFFCC;
	color: #FF0000;
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
}